[docs] [issue16805] when building docs on Debian 7 --> ERROR: Error in "note" directive

Tshepang Lekhonkhobe report at bugs.python.org
Sun May 12 00:27:28 CEST 2013


Tshepang Lekhonkhobe added the comment:

@ezio why remove 3.2 from applicable versions

----------

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue16805>
_______________________________________


More information about the docs mailing list